Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / current : proftpd (SSA:2012-041-04)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New proftpd packages are available for Slackware 11.0, 12.0, 12.1,
12.2, 13.0, 13.1, 13.37, and -current to fix security issues.

See also :

http://www.nessus.org/u?5dfaa079

Solution :

Update the affected proftpd package.

Risk factor :

High / CVSS Base Score : 9.0
(CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C)
CVSS Temporal Score : 6.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Slackware Local Security Checks

Nessus Plugin ID: 57895 ()

Bugtraq ID: 50631

CVE ID: CVE-2011-4130